Ubuntu

“lua5.1” package in Ubuntu

liblua5.1-0: Shared library for the Lua interpreter version 5.1
liblua5.1-0-dbg: Debug symbols for the Lua shared library interpreter
liblua5.1-0-dev: Development files for the Lua language version 5.1
lua5.1: Simple, extensible, embeddable programming language
lua5.1-doc: Documentation for the Lua language version 5.1

This package has 6 new bugs and 0 open questions.

Package information

Maintainer:
John V. Belmonte
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any all
Latest upload:
5.1.5-5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Luatrunk

Lua is a powerful light-weight programming language designed for extending applications. Lua is also frequently used as a general-purpose, stand-alone language.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the Lua ⇒ trunk.

The Trusty Tahr (current stable release)
5.1.5-5 release (main) 2014-03-13
The Saucy Salamander (supported)
5.1.5-5 release (main) 2013-08-28
The Quantal Quetzal (supported)
5.1.5-4 release (main) 2012-08-03
The Precise Pangolin (supported)
5.1.4-12ubuntu1 release (main) 2012-04-09
The Lucid Lynx (supported)
5.1.4-5 release (main) 2009-11-23